Package weka.gui.beans

# Interface TestSetListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `AbstractDataSink`, `AttributeSummarizer`, `ClassAssigner`, `Classifier`, `Clusterer`, `CrossValidationFoldMaker`, `DataVisualizer`, `Filter`, `Saver`, `ScatterPlotMatrix`, `TextViewer`, `TrainingSetMaker`, `TrainTestSplitMaker`

public interface TestSetListener extends EventListener
Interface to something that can accpet test set events

Version:
  $Revision: 1.3 $
Author:
  Mark Hall

## Method Summary

Modifier and Type
Method
Description
`void`
`acceptTestSet(TestSetEvent e)`
Accept and process a test set event

## Method Details

### acceptTestSet

void acceptTestSet(TestSetEvent e)
Accept and process a test set event

Parameters:
  `e` - a `TestSetEvent` value